Get a template by ID
You're viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.GET
Retrieve detailed information about a specific template including all fields, parties, and tags.
header
AuthorizationBearer <token>Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
id*string200
application/json- response
id*stringUnique template identifier
name*stringTemplate name/title
workspaceId*|Workspace ID this template belongs to
organizationId*|Organization ID this template belongs to
createdById*stringUser ID of the template creator
isGlobal*booleanWhether this is a global template
templateMeta?|Template metadata with default settings
createdAt*stringDate and time when the template was created
Format
date-timeupdatedAt*stringDate and time when the template was last updated
Format
date-timefields?array<>Template fields/sections in position order
parties?array<>Template parties (signer defaults)
tags?array<>Tags applied to this template
curl -X GET 'https://app.sajn.se/api/v1/templates/string' \ -H 'authorization: string'Example Response
{ "id": "string", "name": "string", "workspaceId": "string", "organizationId": "string", "createdById": "string", "isGlobal": true, "templateMeta": { "signingOrder": "PARALLEL", "forceReadFullDocument": true, "showChatToSigners": true, "preferredLanguage": "sv", "value": "string", "signableAfterExpired": true, "sendPlainTextEmailOnly": true, "allowDelegation": true, "reminderIntervalDays": "string", "responsibleUserId": "string", "accessVerification": "NONE", "internalRecipients": [ "string" ], "visibility": "EVERYONE", "selectedUserIds": [ "string" ], "ssnDisplayMode": "FULL", "sameDeviceSigning": true, "documentCategoryId": "string" }, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "fields": [ { "id": "string", "documentId": "string", "templateId": "string", "type": "TEXT", "position": 0, "fieldMeta": { "type": "TEXT", "content": "string", "locked": true, "sectionStyle": { "background": "none", "padding": "none", "bleed": true, "border": true }, "visibilityRule": { "customInputId": "string", "equals": "string", "mode": "SHOW_WHEN" }, "hidden": true }, "createdAt": null, "updatedAt": null } ], "parties": [ { "id": "string", "templateId": "string", "name": "string", "email": "string", "phone": "string", "type": "INDIVIDUAL", "role": "SIGNER", "signingOrder": 0, "contactId": "string", "companyId": "string", "companyName": "string", "companyRole": "string", "companyOrgNumber": "string", "externalId": "string", "ssn": "string", "country": "string", "requiredSignature": "NONE", "deliveryMethod": "EMAIL", "twoStepVerification": "NONE", "createdAt": null, "updatedAt": null } ], "tags": [ { "id": "string", "name": "string", "color": "string" } ]}Was this page helpful?